Commit 4ba8e1f8 authored by Ondřej Nový's avatar Ondřej Nový

Bump debhelper compat level to 12.

parent 2f39eec6
......@@ -5,6 +5,7 @@ django-classy-tags (0.8.0-2) UNRELEASED; urgency=medium
* Use 'python3 -m sphinx' instead of sphinx-build for building docs
* Use debhelper-compat instead of debian/compat.
* Drop Python 2 support.
* Bump debhelper compat level to 12.
-- Ondřej Nový <onovy@debian.org> Tue, 13 Feb 2018 10:18:07 +0100
......
......@@ -5,7 +5,7 @@ Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.
Uploaders: Michael Fladischer <fladi@debian.org>,
Ondřej Surý <ondrej@debian.org>,
Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper-compat (= 9),
Build-Depends: debhelper-compat (= 12),
dh-python,
python3-all,
python3-django,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment